4.0.0.29 de 18.11.2020

Alterações:

1- Ajustes VolksBens para não gravar codigo de barras no item_bar igual ao principal;
2- Ajustes Auto Molas Prata para gravar cst pis/cofins conforme cadastro de NCM.


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 28.07.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

